In message <[EMAIL PROTECTED]> Maxim Sobolev writes:
: It seems that recent lint modifications made impossible to build the
: -current world on 4-stable system, thus breaking source upgrade path
: from -stable to -current.

Agreed!  I have a few fixes to -current/-stable so that you can build
-stable on -current again.


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to